/***********************************************************************/
/** @name imageLib.h 
		Uses Libvision library.
    @author Birgit Graf, UWA, 1998, modified 2000 (Mk3/4)
*/
/***********************************************************************/

/*@{*/


/** Init Camera :
		- Fill the hue conversion table and initialise the algorithm defaults -
	  - Fill the user's RGB space with zeros -
*/
void Init_Camera();

/** Finding the median hue and filling the RGBSpace */
void Set_BallColour();

/** Adjust camera to middle position and find parameters */
void Set_CameraParams();

/** Check for ball.
    Analyse picture by calling find_object and checking camera
    position, set see_ball_flag and got_ball_flag respectively.
*/
void PPball_test();


/*@}*/
